<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Chainsaw Man</title>
    <link rel="stylesheet" href="autre_page.css">
</head>
<body>
    <h1>Cette page n'a pas encore était faite</h1>
    <h1>Veuillez vous réferer au autres page :</h1>
    <ul>
        <li><a href="acceuil.html">Acceuil</a></li>
        <li><a href="perso.html">Personnages</a></li>
    </ul>
</body>
</html>